/*
Theme Name: Charity Hub-TOLEF
Theme URI: http://themes.goodlayers2.com/charityhub
Description: This is a child theme of Charity Hub Wordpress Theme
Author: HainesDesign - Barbara Haines
Author URI: http://hainesdesign.com
Template: charityhub
Version: 0.1
*/

/*--- wordpress core ---*/
.wp-caption { background: #fff; border-width: 0; border-style: solid; max-width: 96%;
    padding: 5px 0px 10px; text-align: left; }
    .wp-caption p.wp-caption-text { font-size: 11px; font-weight:bold; line-height: 17px; margin: 0; padding: 0 4px 5px; }

body{ line-height: 1.5; font-family: Verdana, Arial, Helvetica, sans-serif; overflow-y: scroll;
	-webkit-text-size-adjust: 100%; -webkit-font-smoothing: antialiased; }
p{ margin-bottom: 8px; }
h1, h2, h4, h5, h6 { line-height: 1.3; margin-bottom: 14px; font-weight: 400;}
h3{ line-height: 1.3; margin-bottom: 8px; font-weight: 400;}
h5{ color: #e78843; font-family:Verdana, Arial, Helvetica, sans-serif; !important;} 


/*----------------------------------------------------------------------*/
/*---------------             THEME STYLE             ------------------*/
/*----------------------------------------------------------------------*/

/*--- structure ---*/
.three{ width: 35%; }
.section-container{ padding-top:40px;}

/*--- header ---*/

.gdlr-header-wrapper{ background: #d1d1c8 url("https://tolef.org/wp-content/uploads/2019/01/a-hdr_background.jpg") no-repeat fixed center top !important;}
h1.gdlr-heading-shortcode{margin-bottom: 0;}

/*--- custom style ---*/
.gdlr-header-style-2.gdlr-centered .gdlr-logo.gdlr-align-left{ float: none; display: inline-block;}

/*--- navigation menu ---*/
.gdlr-main-menu > li.menu-item-3137 > a{ color: #e47f47;}
#gdlr-main-navigation #menu-main-menu-1 li ul li a: font-size: 105%;

/*--- feature media---*/
.gdlr-feature-media-item .feature-media-title{ font-family: Georgia, serif; font-size: 40px; line-height: 42px; font-weight: normal; text-transform: none; margin-bottom: 7px; margin-top: 10px; letter-spacing: 0;}
.gdlr-feature-media-item .feature-media-caption{ font-size: 18px;
	text-transform: none; margin-bottom: 0px; letter-spacing: none; }
.gdlr-feature-media-item .feature-media-content{ color: #ffffff; margin-top: 8px;}

/*--- urgent cause ---*/
.urgent-cause-wrapper{ padding: 25px 35px 14px; }
.urgent-cause-wrapper .urgent-cause-caption {margin-bottom: 0;}
.urgent-cause-wrapper .urgent-cause-title {line-height: 1.3; margin-bottom: 8px;}

/*--- styled box ---*/
.gdlr-styled-box-body{ padding: 25px 25px 14px; }
.gdlr-styled-box-caption{ font-size: 21px; margin-bottom: 0; }

/*--- buttons ---*/

.feature-media-button .gdlr-button, input[type="submit"]{ color:#f19d4c; -webkit-box-shadow: 3px 3px 10px 0px rgba(122,122,122,1);
-moz-box-shadow: 3px 3px 10px 0px rgba(122,122,122,1);
box-shadow: 3px 3px 10px 0px rgba(122,122,122,1);}
.gdlr-button{ margin-bottom: 30px;}
.gdlr-button{ color:#f19d4c; -webkit-box-shadow: 3px 3px 10px 0px rgba(122,122,122,1);
-moz-box-shadow: 3px 3px 10px 0px rgba(122,122,122,1);
box-shadow: 3px 3px 10px 0px rgba(122,122,122,1);}
.gdlr-button{ margin-bottom: 30px;}


/*--- wrapper item ---*/ 
.gdlr-parallax-wrapper{ background-color: #4c5146; background-repeat: no-repeat; padding-bottom: 0; }


/*--- footer ---*/
.footer-container{ padding-top: 40px; padding-bottom: 10px; }
.footer-container .three { width:25%;}
#footer-widget-1.footer-column.three.columns , #footer-widget-2.footer-column.three.columns { padding-top:15px;}
#footer-widget-3.footer-column.six.columns img {float:right;}

/*--- blog ---*/
.gdlr-page-title-wrapper{ background-repeat: no-repeat; padding: 123px 0px 0px 0px;}
.gdlr-page-title-wrapper .gdlr-page-title{ margin: 0;}
.gdlr-page-title-wrapper .gdlr-page-title-inner{margin: 0px 50px;}
.gdlr-blog-thumbnail{ background: #86836b;}
.cat-4-id .gdlr-page-title-wrapper{ background-image: url('https://tolef.org/wp-content/uploads/2019/01/d_news-post-bnr.jpg') !important;}
.cat-63-id .gdlr-page-title-wrapper{ background-image: url('https://tolef.org/wp-content/uploads/2019/01/d_events-post-bnr.jpg') !important;}
.cat-64-id .gdlr-page-title-wrapper{ background-image: url('https://tolef.org/wp-content/uploads/2019/01/d_journeys-post-bnr.jpg') !important;}
.cat-67-id .gdlr-page-title-wrapper{ background-image: url('https://tolef.org/wp-content/uploads/2019/01/d_takeaction-post-bnr.jpg') !important;}
.cat-69-id .gdlr-page-title-wrapper, .cat-70-id .gdlr-page-title-wrapper, .cat-72-id .gdlr-page-title-wrapper{ background-image: url('https://tolef.org/wp-content/uploads/2019/01/d_whoweare-post-bnr.jpg') !important;}
body.single .gdlr-blog-full .gdlr-blog-title{ margin-bottom: 5px;}
.gdlr-page-title-wrapper .gdlr-page-caption{font-size: 24px; font-style:normal;}
.cat-64-id .gdlr-blog-info, .cat-67-id .gdlr-blog-info, .cat-69-id .gdlr-blog-info{ display: none;}
.postid-4632 .blog-info, .postid-4632 .blog-info a, .postid-4632 .blog-info i{ display: none;} /* Scholarship post */
.gdlr-blog-title{ margin-bottom: 22px;}
h3.gdlr-blog-title{ margin-bottom: 5px;}


/*--- testimonial ---*/
.gdlr-testimonial-item.plain-style .testimonial-content { text-align: left; font-size: 16px; font-weight: 700; }	
.gdlr-testimonial-item.plain-style .testimonial-author-image{ margin: 15px 0;}
.gdlr-testimonial-item.plain-style .testimonial-item{text-align: left;}
.gdlr-skin-testimonial-hp .testimonial-info{ color: #ffffff; font-weight: 700;}
.gdlr-skin-testimonial-hp .gdlr-skin-link-color{ color:#ffffff !important;}

/*--- Mail Chimp form ---*/
form#mc4wp-form-1 input{ min-width: 95%;}
#mc4wp-form-1 > div.mc4wp-form-fields input[type="zip"]{ border: 0px; max-width: 100%; outline: none; padding: 6px; width: 200px;}
#mc4wp-form-1 > div.mc4wp-form-fields input[type="zip"]{ background-color: #f7f7f7;  }
#mc4wp-form-1 > div.mc4wp-form-fields input[type="zip"]{ color: #b5b5b5;}

/*--- Constant Contact form ---*/
.cc-tol-signup input[type="text"], .cc-tol-signup input[type="email"], input[type="password"], .cc-tol-signup textarea{ min-width: 95%;}
.ctct-disclosure sub {font-size:65%; line-height:1;}



/*--- aside format ---*/
.format-aside .gdlr-blog-content{ font-family: Georgia, serif !important; }

/*--- CONTENT ITEM ---*/

/*--- item title ---*/
.gdlr-item-title-wrapper.pos-left{ padding-bottom: 15px; position: relative; 
border-bottom-width: 3px; border-bottom-style: solid; margin-bottom: 40px; } .gdlr-item-title-wrapper.pos-icon{ padding-bottom: 15px; text-align: left; position: relative; border-bottom-width: 3px; border-bottom-style: solid; margin-bottom: 40px; }



